local fn = _gn(0xEE066C7006C49C0A)
--- PLAY_ANIMAL_VOCALIZATION
-- @param pedHandle :
-- @param p1 :
-- @param p2 :
function Global.PlayAnimalVocalization(pedHandle, p1, p2)
	return _in2(fn, pedHandle, p1, _ii(p2) --[[ may be optional ]])
end
